# Uses of Enum
org.h2gis.functions.spatial.convert.ST_GoogleMapLink.LayerType

Packages that use ST_GoogleMapLink.LayerType
Package
Description
org.h2gis.functions.spatial.convert

## Uses of ST_GoogleMapLink.LayerType in org.h2gis.functions.spatial.convert

Methods in org.h2gis.functions.spatial.convert that return ST_GoogleMapLink.LayerType
Modifier and Type
Method
Description
`static ST_GoogleMapLink.LayerType`
ST_GoogleMapLink.LayerType.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ST_GoogleMapLink.LayerType[]`
ST_GoogleMapLink.LayerType.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.